Subject: Ticket Assigned - Order with ID 9669129677
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:28:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order with ID 9669129677 Dear Support Team,
Kindly note that your systems shows that i received the package while in fact I did not receive it so far, in order to solve this issue please provide me with the name of the person who received the package from my side or provide me with delivery slip signed from my side. 
Otherwise I will consider that I did not receive the package because no body from my side say that he received the delivery.
Thank you for understanding.
Fahed M. Hammoudeh 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750256